Kemp Support, how can we help?

The latest application delivery knowledge and expertise at your fingertips.

Finding the Correct Upgrade package

 

Information

 

Summary: New to Kemp, so currently trying to upgrade the load balancers but unable to identify if the current version on the appliances is LTS or GA, LTSF
Environment:

Product: Loadmaster

Version: Any

Platform: Any

Application: N/A

Question/Problem Description:

 

Steps to Reproduce:  
Error Message:  
Defect Number:  
Enhancement Number:  
Cause:  
Resolution: 7.2.56.0 is the GA version. or any version that is >7.2.55.0 and higher

7.2.54.x is the LTSF
7.2.48.x is the LTS.

https://support.kemptechnologies.com/hc/en-us/articles/360051367351-Download-LoadMaster-Firmware-GA-LTS-LTSF-EA-
Workaround:  
Notes: https://support.kemptechnologies.com/hc/en-us/articles/360051367351-Download-LoadMaster-Firmware-GA-LTS-LTSF-EA-

Comments